# Interface BoolPaddingError

A padding error for a boolean

#### Category

Elementary types

#### Hierarchy

- BoolPaddingError

- Defined in codec/lib/format/errors.ts:230

#####
Index

### Properties

kind
paddingType
raw

## Properties

### kind

kind: "BoolPaddingError"

- Defined in codec/lib/format/errors.ts:235

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:236

### raw

raw: string

hex string

- Defined in codec/lib/format/errors.ts:234

Generated using TypeDoc